Mario galaxy 2 , IOS 56, and serial LU65

Discussion in 'Wii - Hacking' started by thunderspider, May 23, 2010.

  1. thunderspider
    OP

    thunderspider Member

    Newcomer
    44
    0
    Oct 20, 2009
    Brazil
    Well, my problem with galaxy 2, is that i don't have ios56 installed..my wii is lu65 serial, so i'm afraid to install and brick it..
     
  2. cobleman

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    You wont brick it putting on the newest ios56
     
  3. hdhacker

    hdhacker GBAtemp Fan

    Member
    438
    2
    Apr 6, 2009
    United States
    Install the latest IOS 53, 55, and 56. That should cover all the new WiiWare and VC titles, too.
     
  4. thunderspider
    OP

    thunderspider Member

    Newcomer
    44
    0
    Oct 20, 2009
    Brazil
    hello guys, good morning, thanks for the answers, and i have one more, i can install this one alone, or i need to install other before? wich versionof wad manager is the recomended?
     
  5. Delta517

    Delta517 Its okay...Im a ninja ;)

    Member
    1,327
    35
    Nov 25, 2008
    Norway
    You should use DOP-Mii. [​IMG]
     
  6. tj_cool

    tj_cool Site dev

    Supervisor
    9,988
    -1
    Jan 7, 2009
    Belgium
    This planet
    Yes, DOP-Mii is definitely better to install IOSs
    Especially since it has an incredible amount of Brick protection build-in.

    But the best Wad Manager is YAWMM
     
  7. thunderspider
    OP

    thunderspider Member

    Newcomer
    44
    0
    Oct 20, 2009
    Brazil
    how this dop mii works? it needs internet conection?
     
  8. tj_cool

    tj_cool Site dev

    Supervisor
    9,988
    -1
    Jan 7, 2009
    Belgium
    This planet
    It can load from WiFi, but you can also place your IOS wads in the wad folder of the SD card (or in the SD card root)
     
  9. thunderspider
    OP

    thunderspider Member

    Newcomer
    44
    0
    Oct 20, 2009
    Brazil

    ok, its like wad manager?and about the ios 56,i need to install other cios before? or i can install the 56 alone?
     
  10. thunderspider
    OP

    thunderspider Member

    Newcomer
    44
    0
    Oct 20, 2009
    Brazil
    i put it, the dop ois , and this yet another wadmanager, and they ask if i want to install the ios via ios36, the wad manager get error when mount the sd card
     
  11. thunderspider
    OP

    thunderspider Member

    Newcomer
    44
    0
    Oct 20, 2009
    Brazil
    pymp my said that my ios36 cannot be downgraded, or something.. so this mean that i cannot install the ios36 with fakesign?